<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="VcsDirectoryMappings">
    <mapping directory="$PROJECT_DIR$/.." vcs="Git" />
    <mapping directory="$PROJECT_DIR$" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/cartoes-config-repo" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/repo-git-config" vcs="Git" />
  </component>
</project>